#copyrights img {
    max-height: none;
    position: relative;
    top: -2px;
	left: 5px;
}

#credits {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 15px;
}

.wpcf7-form [class^="col-"]>label {
	display: block;
	line-height: 1.2;
}

.wpcf7-form .wpcf7-form-control-wrap {
	display: block;
	margin-bottom: 20px;
}

.wpcf7-form label>.wpcf7-form-control-wrap {
	margin-top: 10px;
	margin-bottom: 10px;
}

.wpcf7-form .wpcf7-form-control {
	margin-bottom: 0.5rem;
	margin-top: 0;
}

.wpcf7-form [type="submit"],
.wpcf7-form [type="button"] {
	display: inline-block;
	width: auto;
	height: auto;
	line-height: 1.5;
	padding: 10px 20px;
}

.wpcf7-form .field-required {
	color: red;
	font-size: 1.6rem;
}

.wpcf7-form .field-separator {
	margin: 1rem 0;
}

.wpcf7-form [type="submit"].fullwidth,
.wpcf7-form [type="button"].fullwidth {
	width: 100%;
}

.wpcf7-form .wpcf7-spinner {
	vertical-align: middle;
}

.wpcf7-form [type="submit"].fullwidth+.wpcf7-spinner {
	display: block;
	margin: 10px auto;
}

.wpcf7 form .wpcf7-response-output {
	margin: 30px 0 10px;
	padding: 10px 15px;
}

.modal-body {
	padding-top: 20px;
}

.modal-body .wpcf7-not-valid-tip {
	text-transform: none;
}

i.i-plain.fa.fa-phone.nomargin {
  margin-right: -10px;
}

div.he-text {
  margin-right: 20px;
}

@media (min-width: 768px) {
	.container {
		width: 100%;
		max-width: 750px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 100%;
		max-width: 970px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 100%;
		max-width: 1170px;
	}
}

@media (max-width: 1199px) {
	#header-wrap, #primary-menu, #menu-main-navigation {
		height: auto;
	}
	#primary-menu ul li a {
		font-size: 1rem;
		padding: 0 10px;
	}
}

@media (max-width: 767px) {
	#credits {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		gap: 15px;
	}
}